1. Nimm jetzt an unserem 2. ADVENT-Gewinnspiel teil - Alle Informationen findest Du hier!

ClockworkMod Version?

Dieses Thema im Forum "Root / Hacking / Modding für Samsung Galaxy Ace" wurde erstellt von Earl77, 23.07.2012.

  1. Earl77, 23.07.2012 #1
    Earl77

    Earl77 Threadstarter Junior Mitglied

    Beiträge:
    38
    Erhaltene Danke:
    0
    Registriert seit:
    23.12.2010
    Ich würde gerne wissen welche Version für mein ACE die neuste oder beste ist?

    In der Anleitung stehen ja leider 3 Stück.

    Danke schon mal für eine Antwort!!!

    mfg euer Earl77
     
  2. Jangrie, 23.07.2012 #2
    Jangrie

    Jangrie Android-Guru

    Beiträge:
    2,710
    Erhaltene Danke:
    312
    Registriert seit:
    28.12.2010
    Nimm die aus der FAQ -> 5.0.2.6
     
  3. Earl77, 23.07.2012 #3
    Earl77

    Earl77 Threadstarter Junior Mitglied

    Beiträge:
    38
    Erhaltene Danke:
    0
    Registriert seit:
    23.12.2010
    Gibt es dafür auch eine Begründung wieso die Version?

    Ich habe jetzt schon lange nach einer Antwort gesucht
    und bin auf die Homepage von ClockworkMod gekommen
    und da steht das die Version für das ACE 4.0.0.9 ist
    und nicht die 5. die ist schon für neue Geräte.

    Deswegen steht auch sicher in FAQ das es die aktuelle ist.
    Oder besser gesagt war.

    So ist meine Auffassung.
    Würde gerne wissen ob ich auf den richtigen weg bin
    oder ob ich was falsch verstanden habe.

    Und bitte nicht nur ein ja oder nein oder so kurze antworten womit man sich immer noch nicht sicher sein kann.

    mfg euer Earl77
     
  4. Jangrie, 23.07.2012 #4
    Jangrie

    Jangrie Android-Guru

    Beiträge:
    2,710
    Erhaltene Danke:
    312
    Registriert seit:
    28.12.2010
    Warum nicht die aktuellste Version nutzen?! Gerade, wenn sie dir empfohlen wird!

    Viele ROMs setzen mittlerweile CWM 5 vorraus um überhaupt geflasht werden zu können..wenn dir das als Grund reicht
     
  5. Earl77, 23.07.2012 #5
    Earl77

    Earl77 Threadstarter Junior Mitglied

    Beiträge:
    38
    Erhaltene Danke:
    0
    Registriert seit:
    23.12.2010
    Ja das ist ein guter grund!
    Also muss ich updaten:rolleyes2:

    Aber geht beim ACE nur die 5.0.2.6
    oder auch eine 5. die höher ist?
    oder vielleicht auch die aktuelle die ja jetzt die 6.0.1.0 ist.

    Hast du die 5.0.2.6 drauf oder eine andere?
    Oder vielleicht auch was anderes wenn es noch was anderes gibt:confused:
    (gibt es noch was anderes für das ACE?)
     
  6. Jangrie, 23.07.2012 #6
    Jangrie

    Jangrie Android-Guru

    Beiträge:
    2,710
    Erhaltene Danke:
    312
    Registriert seit:
    28.12.2010
    ich hab die 5.0.2.6 ...
    von der 6er weiß ich noch nichts. Mit der 5er biste erstmal gut bedient ;)
     
  7. Earl77, 24.07.2012 #7
    Earl77

    Earl77 Threadstarter Junior Mitglied

    Beiträge:
    38
    Erhaltene Danke:
    0
    Registriert seit:
    23.12.2010
    Ok danke dir ich werde die mir jetzt auch rauf machen.
    und mir den noch eine ROM suchen.
     

Diese Seite empfehlen